import java.io.*; //java girdi cikti sinifini cagir 
import javax.swing.JOptionPane;
 
class ornek2 
{ 
public static void main(String args[]) 
 { 
 int x=3;
 int y=3; 
 if(x<y)
 { JOptionPane.showMessageDialog(null,"x y'den küçüktür");}
 else if(x>y)
 { JOptionPane.showMessageDialog(null,"x y'den büyüktür");}
  else if(x==y)
 { JOptionPane.showMessageDialog(null,"x y'ye eşittir");}
}
}

